#!/bin/sh
. ../init.sh
do_import_test pspp-20240329 . "`echo '
  --add-import
  --no-changelog
  --m4-base=gl/m4
  --source-base=gl
  --lib=libgl
  --tests-base=tests
  --doc-base=gl/doc
  --aux-dir=build-aux
  --makefile-name=automake.mk
  --automake-subdir
  --libtool
  assert
  byteswap
  c-snprintf
  c-strcase
  c-strcasestr
  c-ctype
  c-strtod
  c-xvasprintf
  clean-temp
  close
  configmake
  count-one-bits
  count-leading-zeros
  crc
  crypto/md4
  crypto/rijndael
  dirname
  dtoastr
  dtotimespec
  environ
  fatal-signal
  fcntl
  fnmatch
  fpieee
  fprintf-posix
  full-read
  full-write
  fseeko
  ftello
  fwriteerror
  getline
  getpass
  gettext-h
  gettime
  gettimeofday
  getopt-gnu
  gitlog-to-changelog
  include_next
  isfinite
  isinf
  isnan
  intprops
  inttostr
  localcharset
  localename
  mbchar
  mbiter
  memcasecmp
  memchr
  memchr2
  memmem
  mempcpy
  memrchr
  minmax
  mkdtemp
  mkstemp
  pipe2
  printf-posix
  printf-safe
  progname
  rawmemchr
  read-file
  regex
  relocatable-prog
  rename
  round
  select
  snprintf
  snprintf-posix
  sprintf-posix
  stdarg
  stdbool
  stdint
  strcasestr
  stpcpy
  strerror
  nstrftime
  strsep
  strtod
  strtok_r
  sys_stat
  tempname
  termios
  timespec
  timespec-add
  timespec-sub
  trunc
  unicase/u8-casecmp
  unicase/u8-casefold
  unicase/u8-tolower
  unicase/u8-toupper
  unicase/u8-totitle
  unictype/ctype-print
  unictype/category-of
  unigbrk/uc-is-grapheme-break
  unilbrk/u8-possible-linebreaks
  uninorm/nfkd
  unistd
  unistr/u8-check
  unistr/u8-cpy
  unistr/u8-mblen
  unistr/u8-mbtouc
  unistr/u8-mbtoucr
  unistr/u8-strlen
  unistr/u8-strmbtouc
  unistr/u8-strncat
  unistr/u8-uctomb
  uniwidth/u8-strwidth
  unitypes
  unlocked-io
  vasprintf-posix
  verify
  version-etc
  version-etc-fsf
  vfprintf-posix
  vprintf-posix
  vsnprintf
  vsnprintf-posix
  vsprintf-posix
  xalloc
  xalloc-die
  xbinary-io
  xmalloca
  xmemdup0
  xsize
  xstrndup
  xvasprintf
'`"
